### Hierarchy

- unknown
  - GetPaymentAccountFormAsJsonReply

## Index

### Constructors

- constructor

### Methods

- getPaymentAccountFormAsJson
- serializeBinary
- setPaymentAccountFormAsJson
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetPaymentAccountFormAsJsonReply(): GetPaymentAccountFormAsJsonReply

- Inherited from jspb.Message.constructor

  #### Returns GetPaymentAccountFormAsJsonReply

## Methods

### getPaymentAccountFormAsJson

- getPaymentAccountFormAsJson(): string

- - Defined in src/protobuf/grpc_pb.d.ts:1896

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1899

  #### Returns Uint8Array

### setPaymentAccountFormAsJson

- setPaymentAccountFormAsJson(value: string): GetPaymentAccountFormAsJsonReply

- - Defined in src/protobuf/grpc_pb.d.ts:1897

  #### Parameters

  - ##### value: string

  #### Returns GetPaymentAccountFormAsJsonReply

### toObject

- toObject(includeInstance?: boolean): GetPaymentAccountFormAsJsonReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1900

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetPaymentAccountFormAsJsonReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetPaymentAccountFormAsJsonReply

- - Defined in src/protobuf/grpc_pb.d.ts:1903

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetPaymentAccountFormAsJsonReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetPaymentAccountFormAsJsonReply, reader: BinaryReader): GetPaymentAccountFormAsJsonReply

- - Defined in src/protobuf/grpc_pb.d.ts:1904

  #### Parameters

  - ##### message: GetPaymentAccountFormAsJsonReply

  - ##### reader: BinaryReader

  #### Returns GetPaymentAccountFormAsJsonReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetPaymentAccountFormAsJsonReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1902

  #### Parameters

  - ##### message: GetPaymentAccountFormAsJsonReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetPaymentAccountFormAsJsonReply ): GetPaymentAccountFormAsJsonReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1901

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetPaymentAccountFormAsJsonReply

  #### Returns GetPaymentAccountFormAsJsonReply . AsObject

Generated using TypeDoc